/* Apply modern container styling */
#content {
    background-color: #f2f2f2;
    padding: 2rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 1px;
    margin-left: 320px; /* Mobile margin */
    margin-right: 320px;
    /*max-width: 800px;*/
}

@media (max-width: 1170px) {
    #content {
        margin-left: 10px; /* Desktop margin */
        margin-right: 10px;
    }
}

p {
    font-size: 32px;
}

#content h2 {
    color: #333;
}

.image-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.image-grid img {
    border: 2px solid #1b1e21; /* Add a small border */
    border-radius: 5px;
    max-width: 100%; /* Make sure images don't exceed their container */
    height: auto; /* Maintain aspect ratio */
}

/* Add more styling as needed */
